$schema: "https://json-schema.org/draft/2020-12/schema"

title: "Interpretation format for CNA reports"

description: >-
  CNA interpretation is the output of myome-strand

type: "object"
properties:
  _version: 
    $ref: "../../core.json#/definitions/Version"
  findings:
    items:
      $ref: "../../structs.json#/definitions/StrandInterpretation"
    minItems: 1
    maxItems: 5
    type: "array"
